body
{
  background-color:#EAEAEA;
}
html, body
{
 height:100%;
 margin:0px;
 font-family:Arial;
}
.wg-formfield
{
 font-family:Arial;
}
.wg-popup
{
 border:solid 1px #D73F00;
 width:100px;
 padding:2px;
 position:absolute;
 z-index:100;
 margin-left: 86px;
 margin-top: -32px;
 visibility:hidden;
 color: #000000;
 background-color: #FFFFFF;
 layer-background-color:#FFFFFF;
 text-align:left;
}
.wg-popup a
{
 color: #000000;
 padding:2px;
 width:96px;
 display:block;
 text-decoration:none;
}
.wg-popup a:hover
{
 color:#000000;
 background-color:#E57800;
 text-decoration:none;
 display:block;
}
.wg-button
{
 width:86px;
 overflow:hidden;
 display:block;
}
.wg-button a
{
 color:#000000;
 text-decoration: none;
 display:block;
}
.wg-button a:hover
{
 color:#FFFFFF;
 background-color:#D73F00;
 display:block;
}
hr { 
 height:1px;
 color:#DC5400;
 background-color:#DC5400;
}
h1 {
 margin:4px 1px 1px 1px;
 font-size:25px;
 color:#DC5400;
 border-bottom:1px solid #DC5400;
}
.wg-subparag {
margin-left:16px;
}
.wg-paragraph {
 font-size:12px;
 color:#000000;
}
.wg-paragraph h2 {
 margin:1px;
 font-size:20px;
 text-align:center;
 color:#DC5400;
 border-bottom:1px solid #DC5400;
}
.wg-paragraph h3 {
 margin:1px;
 font-size:14px;
}
.wg-paragraph a {
 color:#D73F00;
 text-decoration : underline;
}
.wg-paragraph ul {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.wg-paragraph ol {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.wg-panel {
 background-color:#FFF9A1;
 font-size:12px;
 text-align:justify;
 color:#000000;
}
.wg-panel h2 {
 margin:1px;
 text-align:center;
 font-size:14px;
 color:#000000;
}
.wg-panel h3 {
 margin:1px;
 text-align:left;
 font-size:14px;
 color:#000000;
}
.wg-panel a {
 color:#000000;
 text-decoration : underline;
}
.wg-panel ul {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:16px;
}
.wg-panel ol {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:16px;
}

.wg-navbt img {
 border:0;cursor:hand;
}
